# Record TCefMenuButtonPressedLock

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefMenuButtonPressedLock = record`

## Description

MenuButton pressed lock is released when this object is destroyed.

NOTE: This struct is allocated DLL-side.

Implemented by ICefMenuButtonPressedLock.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_menu_button_delegate_capi.h">CEF source file: /include/capi/views/cef_menu_button_delegate_capi.h (cef_menu_button_pressed_lock_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.